## qtdoc-opensource-src 5.15.2

=== debian/changelog ===
qtdoc-opensource-src (5.15.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 11 Dec 2020 11:31:48 +0300

qtdoc-opensource-src (5.15.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.2.
  * Use debian/clean file instead of a custom clean target.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Nov 2020 20:58:03 +0300

qtdoc-opensource-src (5.15.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 28 Oct 2020 21:53:22 +0300
