## qtdoc-opensource-src 5.15.3

=== debian/changelog ===
qtdoc-opensource-src (5.15.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.
  * Update email address for Patrick Franz.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Add qtgamepad to the list of dependencies.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 09 Mar 2022 22:55:40 +0300
