=== debian/control ===
--- 
+++ 
@@ -8,41 +8,42 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <patfra71@gmail.com>
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.2~),
-               qtbase5-dev (>= 5.15.2+dfsg~),
-               qtdeclarative5-dev (>= 5.15.2~),
-               qtmultimedia5-dev (>= 5.15.2~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.2+dfsg~),
-                     qtbase5-doc-html (>= 5.15.2+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.2~),
-                     qtconnectivity5-doc-html (>= 5.15.2~),
-                     qtdatavisualization5-doc-html (>= 5.15.2~),
-                     qtdeclarative5-doc-html (>= 5.15.2~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.2~),
-                     qtlocation5-doc-html (>= 5.15.2~),
-                     qtmultimedia5-doc-html (>= 5.15.2~),
-                     qtnetworkauth5-doc-html (>= 5.15.2~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.2~),
-                     qtquickcontrols5-doc-html (>= 5.15.2~),
-                     qtscript5-doc-html (>= 5.15.2+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.2~),
-                     qtsensors5-doc-html (>= 5.15.2~),
-                     qtserialbus5-doc-html (>= 5.15.2~),
-                     qtserialport5-doc-html (>= 5.15.2~),
-                     qtspeech5-doc-html (>= 5.15.2~),
-                     qtsvg5-doc-html (>= 5.15.2~),
-                     qttools5-dev-tools (>= 5.15.2~),
-                     qttools5-doc-html (>= 5.15.2~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.2+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.2~),
-                     qtwebchannel5-doc-html (>= 5.15.2~),
-                     qtwebengine5-doc-html (>= 5.15.2+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.2~),
-                     qtx11extras5-doc-html (>= 5.15.2~),
-                     qtxmlpatterns5-doc-html (>= 5.15.2~)
-Standards-Version: 4.5.1
+               libqt5xmlpatterns5-dev (>= 5.15.3~),
+               qtbase5-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-dev (>= 5.15.3~),
+               qtmultimedia5-dev (>= 5.15.3~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.3+dfsg~),
+                     qtbase5-doc-html (>= 5.15.3+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.3~),
+                     qtconnectivity5-doc-html (>= 5.15.3~),
+                     qtdatavisualization5-doc-html (>= 5.15.3~),
+                     qtdeclarative5-doc-html (>= 5.15.3~),
+                     qtgamepad5-doc-html (>= 5.15.3~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.3~),
+                     qtlocation5-doc-html (>= 5.15.3~),
+                     qtmultimedia5-doc-html (>= 5.15.3~),
+                     qtnetworkauth5-doc-html (>= 5.15.3~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.3~),
+                     qtquickcontrols5-doc-html (>= 5.15.3~),
+                     qtscript5-doc-html (>= 5.15.3+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.3~),
+                     qtsensors5-doc-html (>= 5.15.3~),
+                     qtserialbus5-doc-html (>= 5.15.3~),
+                     qtserialport5-doc-html (>= 5.15.3~),
+                     qtspeech5-doc-html (>= 5.15.3~),
+                     qtsvg5-doc-html (>= 5.15.3~),
+                     qttools5-dev-tools (>= 5.15.3~),
+                     qttools5-doc-html (>= 5.15.3~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.3+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.3~),
+                     qtwebchannel5-doc-html (>= 5.15.3~),
+                     qtwebengine5-doc-html (>= 5.15.3+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.3~),
+                     qtx11extras5-doc-html (>= 5.15.3~),
+                     qtxmlpatterns5-doc-html (>= 5.15.3~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
@@ -74,11 +75,12 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.2~),
+         qtbase5-doc (>= 5.15.3~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
          qtdeclarative5-doc,
+         qtgamepad5-doc,
          qtgraphicaleffects5-doc,
          qtlocation5-doc,
          qtmultimedia5-doc,
@@ -117,11 +119,12 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.2+dfsg~),
+         qtbase5-doc-html (>= 5.15.3+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
          qtdeclarative5-doc-html,
+         qtgamepad5-doc-html,
          qtgraphicaleffects5-doc-html,
          qtlocation5-doc-html,
          qtmultimedia5-doc-html,
