## qtdoc-opensource-src 5.15.6

=== debian/changelog ===
qtdoc-opensource-src (5.15.6-1) experimental; urgency=medium

  * New upstream release.
  * Rebase debian/patches/remove_youtube_iframe.diff.
  * Bump Qt build-dependencies to 5.15.6.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Sep 2022 20:35:06 +0300

qtdoc-opensource-src (5.15.5-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.5.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 30 Jul 2022 22:01:54 +0300

qtdoc-opensource-src (5.15.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 13 Jun 2022 21:36:25 +0300

qtdoc-opensource-src (5.15.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.4.
  * Rebase debian/patches/remove_youtube_iframe.diff.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 15 May 2022 14:02:02 +0300
