## qtdoc-opensource-src 5.15.7

=== debian/changelog ===
qtdoc-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Tue, 15 Nov 2022 13:49:37 +0800

qtdoc-opensource-src (5.15.3-1+dde) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:55:35 +0800
