=== debian/control ===
--- 
+++ 
@@ -1,53 +1,45 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <debian@pusling.com>,
-           Pino Toscano <pino@debian.org>,
-           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@debian.org>,
-           Patrick Franz <deltaone@debian.org>
+Maintainer: Deepin Developer <deepin-dev@deepin.org>
+Uploaders: Deepin Packages Builder <packages@deepin.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.6~),
-               qtbase5-dev (>= 5.15.6+dfsg~),
-               qtdeclarative5-dev (>= 5.15.6~),
-               qtmultimedia5-dev (>= 5.15.6~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.6+dfsg~),
-                     qtbase5-doc-html (>= 5.15.6+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.6~),
-                     qtconnectivity5-doc-html (>= 5.15.6~),
-                     qtdatavisualization5-doc-html (>= 5.15.6~),
-                     qtdeclarative5-doc-html (>= 5.15.6~),
-                     qtgamepad5-doc-html (>= 5.15.6~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.6~),
-                     qtlocation5-doc-html (>= 5.15.6~),
-                     qtmultimedia5-doc-html (>= 5.15.6~),
-                     qtnetworkauth5-doc-html (>= 5.15.6~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.6~),
-                     qtquickcontrols5-doc-html (>= 5.15.6~),
-                     qtscript5-doc-html (>= 5.15.6+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.6~),
-                     qtsensors5-doc-html (>= 5.15.6~),
-                     qtserialbus5-doc-html (>= 5.15.6~),
-                     qtserialport5-doc-html (>= 5.15.6~),
-                     qtspeech5-doc-html (>= 5.15.6~),
-                     qtsvg5-doc-html (>= 5.15.6~),
-                     qttools5-dev-tools (>= 5.15.6~),
-                     qttools5-doc-html (>= 5.15.6~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.6+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.6~),
-                     qtwebchannel5-doc-html (>= 5.15.6~),
-                     qtwebengine5-doc-html (>= 5.15.6+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.6~),
-                     qtx11extras5-doc-html (>= 5.15.6~),
-                     qtxmlpatterns5-doc-html (>= 5.15.6~)
-Standards-Version: 4.6.1
+               libqt5xmlpatterns5-dev (>= 5.15.7~),
+               qtbase5-dev (>= 5.15.7~),
+               qtdeclarative5-dev (>= 5.15.7~),
+               qtmultimedia5-dev (>= 5.15.7~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.7~),
+                     qtbase5-doc-html (>= 5.15.7~),
+                     qtcharts5-doc-html (>= 5.15.7~),
+                     qtconnectivity5-doc-html (>= 5.15.7~),
+                     qtdatavisualization5-doc-html (>= 5.15.7~),
+                     qtdeclarative5-doc-html (>= 5.15.7~),
+                     qtgamepad5-doc-html (>= 5.15.7~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.7~),
+                     qtlocation5-doc-html (>= 5.15.7~),
+                     qtmultimedia5-doc-html (>= 5.15.7~),
+                     qtnetworkauth5-doc-html (>= 5.15.7~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.7~),
+                     qtquickcontrols5-doc-html (>= 5.15.7~),
+                     qtscript5-doc-html (>= 5.15.7~),
+                     qtscxml5-doc-html (>= 5.15.7~),
+                     qtsensors5-doc-html (>= 5.15.7~),
+                     qtserialbus5-doc-html (>= 5.15.7~),
+                     qtserialport5-doc-html (>= 5.15.7~),
+                     qtspeech5-doc-html (>= 5.15.7~),
+                     qtsvg5-doc-html (>= 5.15.7~),
+                     qttools5-dev-tools (>= 5.15.7~),
+                     qttools5-doc-html (>= 5.15.7~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.7~),
+                     qtwayland5-doc-html (>= 5.15.7~),
+                     qtwebchannel5-doc-html (>= 5.15.7~),
+                     qtwebengine5-doc-html (>= 5.15.7~),
+                     qtwebsockets5-doc-html (>= 5.15.7~),
+                     qtx11extras5-doc-html (>= 5.15.7~),
+                     qtxmlpatterns5-doc-html (>= 5.15.7~)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
 
 Package: qt5-quick-demos
 Architecture: any
@@ -75,7 +67,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.6~),
+         qtbase5-doc (>= 5.15.7~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +111,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.6+dfsg~),
+         qtbase5-doc-html (>= 5.15.7~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
