=== debian/control ===
--- 
+++ 
@@ -1,45 +1,53 @@
 Source: qtdoc-opensource-src
 Section: doc
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sune Vuorela <debian@pusling.com>,
+           Pino Toscano <pino@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Timo Jyrinki <timo@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>,
+           Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.7~),
-               qtbase5-dev (>= 5.15.7~),
-               qtdeclarative5-dev (>= 5.15.7~),
-               qtmultimedia5-dev (>= 5.15.7~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.7~),
-                     qtbase5-doc-html (>= 5.15.7~),
-                     qtcharts5-doc-html (>= 5.15.7~),
-                     qtconnectivity5-doc-html (>= 5.15.7~),
-                     qtdatavisualization5-doc-html (>= 5.15.7~),
-                     qtdeclarative5-doc-html (>= 5.15.7~),
-                     qtgamepad5-doc-html (>= 5.15.7~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.7~),
-                     qtlocation5-doc-html (>= 5.15.7~),
-                     qtmultimedia5-doc-html (>= 5.15.7~),
-                     qtnetworkauth5-doc-html (>= 5.15.7~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.7~),
-                     qtquickcontrols5-doc-html (>= 5.15.7~),
-                     qtscript5-doc-html (>= 5.15.7~),
-                     qtscxml5-doc-html (>= 5.15.7~),
-                     qtsensors5-doc-html (>= 5.15.7~),
-                     qtserialbus5-doc-html (>= 5.15.7~),
-                     qtserialport5-doc-html (>= 5.15.7~),
-                     qtspeech5-doc-html (>= 5.15.7~),
-                     qtsvg5-doc-html (>= 5.15.7~),
-                     qttools5-dev-tools (>= 5.15.7~),
-                     qttools5-doc-html (>= 5.15.7~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.7~),
-                     qtwayland5-doc-html (>= 5.15.7~),
-                     qtwebchannel5-doc-html (>= 5.15.7~),
-                     qtwebengine5-doc-html (>= 5.15.7~),
-                     qtwebsockets5-doc-html (>= 5.15.7~),
-                     qtx11extras5-doc-html (>= 5.15.7~),
-                     qtxmlpatterns5-doc-html (>= 5.15.7~)
-Standards-Version: 4.6.0
+               libqt5xmlpatterns5-dev (>= 5.15.8~),
+               qtbase5-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-dev (>= 5.15.8~),
+               qtmultimedia5-dev (>= 5.15.8~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.8+dfsg~),
+                     qtbase5-doc-html (>= 5.15.8+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.8~),
+                     qtconnectivity5-doc-html (>= 5.15.8~),
+                     qtdatavisualization5-doc-html (>= 5.15.8~),
+                     qtdeclarative5-doc-html (>= 5.15.8~),
+                     qtgamepad5-doc-html (>= 5.15.8~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.8~),
+                     qtlocation5-doc-html (>= 5.15.8~),
+                     qtmultimedia5-doc-html (>= 5.15.8~),
+                     qtnetworkauth5-doc-html (>= 5.15.8~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.8~),
+                     qtquickcontrols5-doc-html (>= 5.15.8~),
+                     qtscript5-doc-html (>= 5.15.8+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.8~),
+                     qtsensors5-doc-html (>= 5.15.8~),
+                     qtserialbus5-doc-html (>= 5.15.8~),
+                     qtserialport5-doc-html (>= 5.15.8~),
+                     qtspeech5-doc-html (>= 5.15.8~),
+                     qtsvg5-doc-html (>= 5.15.8~),
+                     qttools5-dev-tools (>= 5.15.8~),
+                     qttools5-doc-html (>= 5.15.8~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.8+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.8~),
+                     qtwebchannel5-doc-html (>= 5.15.8~),
+                     qtwebengine5-doc-html (>= 5.15.8+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.8~),
+                     qtx11extras5-doc-html (>= 5.15.8~),
+                     qtxmlpatterns5-doc-html (>= 5.15.8~)
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtdoc
 
 Package: qt5-quick-demos
 Architecture: any
@@ -67,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.7~),
+         qtbase5-doc (>= 5.15.8~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -111,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.7~),
+         qtbase5-doc-html (>= 5.15.8+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
