## qtdoc-opensource-src 5.15.9

=== debian/changelog ===
qtdoc-opensource-src (5.15.9-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 Apr 2023 14:05:28 +0300
