## qtdoc-opensource-src 5.15.10

=== debian/changelog ===
qtdoc-opensource-src (5.15.10-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 19:13:54 +0300

qtdoc-opensource-src (5.15.10-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 14 Jun 2023 10:44:50 +0300
