## qtdoc-opensource-src 5.15.12

=== debian/changelog ===
qtdoc-opensource-src (5.15.12-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 25 Dec 2023 11:16:07 +0300
