=== debian/control ===
--- 
+++ 
@@ -10,39 +10,39 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.10~),
-               qtbase5-dev (>= 5.15.10+dfsg~),
-               qtdeclarative5-dev (>= 5.15.10~),
-               qtmultimedia5-dev (>= 5.15.10~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.10+dfsg~),
-                     qtbase5-doc-html (>= 5.15.10+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.10~),
-                     qtconnectivity5-doc-html (>= 5.15.10~),
-                     qtdatavisualization5-doc-html (>= 5.15.10~),
-                     qtdeclarative5-doc-html (>= 5.15.10~),
-                     qtgamepad5-doc-html (>= 5.15.10~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.10~),
-                     qtlocation5-doc-html (>= 5.15.10~),
-                     qtmultimedia5-doc-html (>= 5.15.10~),
-                     qtnetworkauth5-doc-html (>= 5.15.10~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.10~),
-                     qtquickcontrols5-doc-html (>= 5.15.10~),
-                     qtscript5-doc-html (>= 5.15.10+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.10~),
-                     qtsensors5-doc-html (>= 5.15.10~),
-                     qtserialbus5-doc-html (>= 5.15.10~),
-                     qtserialport5-doc-html (>= 5.15.10~),
-                     qtspeech5-doc-html (>= 5.15.10~),
-                     qtsvg5-doc-html (>= 5.15.10~),
-                     qttools5-dev-tools (>= 5.15.10~),
-                     qttools5-doc-html (>= 5.15.10~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.10+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.10~),
-                     qtwebchannel5-doc-html (>= 5.15.10~),
-                     qtwebengine5-doc-html (>= 5.15.10+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.10~),
-                     qtx11extras5-doc-html (>= 5.15.10~),
-                     qtxmlpatterns5-doc-html (>= 5.15.10~)
+               libqt5xmlpatterns5-dev (>= 5.15.12~),
+               qtbase5-dev (>= 5.15.12+dfsg~),
+               qtdeclarative5-dev (>= 5.15.12~),
+               qtmultimedia5-dev (>= 5.15.12~)
+Build-Depends-Indep: qt3d5-doc-html (>= 5.15.12+dfsg~),
+                     qtbase5-doc-html (>= 5.15.12+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.12~),
+                     qtconnectivity5-doc-html (>= 5.15.12~),
+                     qtdatavisualization5-doc-html (>= 5.15.12~),
+                     qtdeclarative5-doc-html (>= 5.15.12~),
+                     qtgamepad5-doc-html (>= 5.15.12~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.12~),
+                     qtlocation5-doc-html (>= 5.15.12~),
+                     qtmultimedia5-doc-html (>= 5.15.12~),
+                     qtnetworkauth5-doc-html (>= 5.15.12~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.12~),
+                     qtquickcontrols5-doc-html (>= 5.15.12~),
+                     qtscript5-doc-html (>= 5.15.12+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.12~),
+                     qtsensors5-doc-html (>= 5.15.12~),
+                     qtserialbus5-doc-html (>= 5.15.12~),
+                     qtserialport5-doc-html (>= 5.15.12~),
+                     qtspeech5-doc-html (>= 5.15.12~),
+                     qtsvg5-doc-html (>= 5.15.12~),
+                     qttools5-dev-tools (>= 5.15.12~),
+                     qttools5-doc-html (>= 5.15.12~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.12+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.12~),
+                     qtwebchannel5-doc-html (>= 5.15.12~),
+                     qtwebengine5-doc-html (>= 5.15.12+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.12~),
+                     qtx11extras5-doc-html (>= 5.15.12~),
+                     qtxmlpatterns5-doc-html (>= 5.15.12~)
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
@@ -75,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.10~),
+         qtbase5-doc (>= 5.15.12~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -119,7 +119,7 @@
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.10+dfsg~),
+         qtbase5-doc-html (>= 5.15.12+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
